---

- model: auth.User
  pk: 2
  fields:
    password: None
    is_superuser: True
    username: 'vindevoy'
    first_name: 'Yves'
    last_name: 'Vindevogel'
    email: 'yves@vindevogel.net'
    is_staff: True
